<link rel="stylesheet" href="css/font.css" type="text/css" />

<?php error_reporting(0);
/*********************************Get Found Result And Pagination********************************************************/
include("../../include/db.php");
$show = 20;
$num_links = 19;
$from = $_GET['from'];
if (empty($from))
	 {
		$from = "0";
	 } 
else 
	{
	$html_query = $html_query. "&from=$from";
	}
$sql="select * from  place_ratefix where delete_status!='1' ";
$html_query = "main_fram.php?file=place_ratefix";
$result=mysql_query($sql);
$num_results=mysql_num_rows($result);
if ($num_results == 0) 
{
 $confirmation = "No Records!";
} 
elseif ($num_results == 1) 
{
$confirmation = "Found 1 Record.";
} 
else 
{
$confirmation = "Found $num_results Records.";
} 
?>
<style type="text/css">
<!--
.style1 {font-size: 16px}
-->
</style>
<div class="container">
<div class="row-fluid">
<div class="span12">
<div class="table-responsive">
<div class="CSSTableGenerator">  

<table border="0" width="98%"  align="center" cellpadding="0" cellspacing="0" style="border:1px solid #ddd" >
<thead>
<tr>
    <th  align="center"  width="12" style="border:1px solid #ddd" >S.no</th>
    <th  align="left" style="border:1px solid #ddd" >Place Name</th>
    <th  align="left" style="border:1px solid #ddd" >Measurement</th>
        <th  align="right" style="border:1px solid #ddd" >Rate</th>
    <th  width="43" style="border:1px solid #ddd" >Edit</th>
    <th  width="49" style="border:1px solid #ddd" >Delete</th>
</tr>
  <?php
  
     function get_place($place)
      {
     $sql="select * from  place_creation where id='$place'  ";
    $rs=mysql_query($sql);
     while($rsdata=mysql_fetch_array($rs))
     {
      $location=$rsdata['location'];
      }
	  return $location;
	  }
	function get_measure($measurement)
    {
	   $sql="select * from  measurement_creation where id='$measurement'  ";
    $rs=mysql_query($sql);
   while($rsdata=mysql_fetch_array($rs))
  {
   $measurement_name=$rsdata['measurement_name'];
  }
  return $measurement_name;
   }
	  
include("../../include/db.php");
 $sql="select * from  place_ratefix where delete_status='0' order by id ASC LIMIT $from,20 ";
    $rs=mysql_query($sql);
	$sno=0;

   while($rsdata=mysql_fetch_array($rs))
  {
   $sno=$sno+1;
   $from=$from+1;
   $id=$rsdata['id'];
   $place=$rsdata['place'];
   $place_name=get_place($place);
   $measurement=$rsdata['measurement'];
   $measurement_name=get_measure($measurement);
   $rate=$rsdata['rate'];
                
 ?>
  <tr>
    <td width="12"  align="center" style="border:1px solid #ddd" ><?php echo $from; ?></td>
    <td width="63" align="left" style="border:1px solid #ddd" >&nbsp;<?php echo ucfirst($place_name);?></td>
    <td width="31" align="left" style="border:1px solid #ddd" >&nbsp;<?php echo ucfirst($measurement_name);?></td>
        <td width="31" align="right" style="border:1px solid #ddd" >&nbsp;<?php echo number_format($rate,2);?></td>

    <td align="center" style="border:1px solid #ddd"  ><img src="img/edit.png" style="cursor:pointer"width="13" height="15" title="EDIT" onclick="javascript:add_new_rate_fix('master_entry/place_ratefix/place_ratefix_entry.php?edit_id=<?php echo $id;?>')"/></td>
    <td align="center" style="border:1px solid #ddd" ><a href="#" onClick="rate_fix_delete_row('<?php echo $id;?>');"><img src="img/cross_deletes.png" alt="delete" title="DELETE" border="0" width="13px;" height="14px;" /></a>   </td>
  </tr>
  <?php } ?>
  </thead>
</table>
</div>
<table border="0" width="99%"  align="center" cellpadding="0" cellspacing="0" >

 <tr>
    <th height="19" align="left" style="font-size:12px; font-family:sans-serif; padding-top:10px;" scope="col"><?php echo $confirmation;?></th>
	<th scope="cols" width="8%" align="right"><?php  
			  if ($num_results > $show) 
			  {
			  $show;
			include("include/footer_links.php");
			  }
	?></th>
 </tr>
</table>
</div>
</div>
</div>

